| Home | Libraries | People | FAQ | More

## Struct template static_abs

boost::units::static_abs — Compile time absolute value.

## Synopsis

    // In header: <boost/units/static_rational.hpp>

    template<integer_type Value>
    struct static_abs {

      // public member functions
       BOOST_STATIC_CONSTANT(integer_type);
    };

## Description

### `static_abs` public member functions

1.      BOOST_STATIC_CONSTANT(integer_type);